{
  "type" : "enum",
  "name" : "MembraneStatus",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Membrane status.",
  "symbols" : [ "ARTIFICIAL_RUPTURE_FOR_INDUCTION_OF_LABOUR", "BEFORE_LABOUR", "DURING_LABOUR", "AT_BIRTH" ]
}
